Subject: Re: Unable to compile MySQL under cygwin
From: Sylvain Petreolle <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>
Cc: [email-masked]
Date: Mon, 3 Dec 2001 02:29:05 +0100 (CET)

Hello Gerrit,

I was using the last cvs version of MySQL. (cvs source
download started at 2001-12-02, 14:00 :) ).

There was no configure in the directory when i
downloaded it.

Seemed to be the 4.0 alpha version.

Did compile OK with the 3.13 sources, so don't care.

 --- "Gerrit P. Haase" <[email-masked]> a écrit :
> Hallo Sylvain,
> 
> Am 2001-12-02 um 15:50 schriebst du:
> 
> > Hi all,
> 
> > Trying to compile last MySQL version gives me
> > an error while running autoconf (version 2.52) :
> 
> Which version is the last?
> I built 4.0 'release' and there is a configure
> script included
> so there is no need to run autoconf.
> If you get it from CVS and no configure is included,
> then
> there are twio possibilities:
> 1. autoconf 2.52 isn't supported by the mysql
> hackers and
>    you need to use 2.13
> 2. it is a bug in configure.in
> 
> > How could I solve this problem ?
> 
> Have you tried to use autoupdate?
> Have you looked at the mysql support pages if it is
> a known
> bug?
> 
> Use the released versions, 3.23.44 or 4.0, both were
> build
> by me and it works nearly OOTB (only one patch
> needed, is attached).
> 
> I attached also my buildscript because it is
> important which options
> you choose, e.g --enable-assembler doesn't work.
> 
> Ciao,
> 
> Gerrit P. Haase                           
> mailto:[email-masked]
> -- 
> =^..^=

> ATTACHMENT part 2 application/octet-stream
name=mysql.patch

> ATTACHMENT part 3 application/octet-stream
name=mysql.build

___________________________________________________________
Do You Yahoo!? -- Une adresse @yahoo.fr gratuite et en français !
Yahoo! Courrier : http://courrier.yahoo.fr

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/